<bugID>1280791<Summary>Don't apply min-width to the command-button-frames checkbox in firebug theme</Summary><Description>Created attachment 8763353
do-not-apply-min-width-to-command-button-frames-checkbox-in-firebug-theme.png

User Agent: Mozilla/5.0 (Windows NT 10.0; WOW64; rv:50.0) Gecko/20100101 Firefox/50.0
Build ID: 20160618030212

Steps to reproduce:

1. Start Nightly (or Aurora)
2. Open DevTools &gt; Toolbox Options
3. Switch theme to Firebug
4. See checkbox "Select an iframe as the currently targeted document"


Actual results:

#command-button-frames checkbox has unnecessary min-width.

Regression range:
https://hg.mozilla.org/integration/fx-team/pushloghtml?fromchange=3a87296fe4145138c2ce15512bb31f76fe869cb4&amp;tochange=42fab251fe111d5f891c9bde0ee1fb6f7f946a50


Expected results:

Don't apply min-width to the command-button-frames checkbox.</Description></bugID>